/* © SRSoftware 2025 */
package de.srsoftware.umbrella.core.api;


import de.srsoftware.umbrella.core.model.DbLocation;
import de.srsoftware.umbrella.core.model.Item;
import java.util.Collection;

public interface StockService {
	Collection<Item> getCompanyItems(long companyID);

	DbLocation loadLocation(long locationId);
}
